body {
   background-color: rgb(245,220,200); 
   font-family: "Palatino Linotype", Palatino, Times, serif; 
   font-size: 120%;
   line-height: 135%;
   margin: 0px;
   max-width: 700px;
}
.default-text {
   margin: 10px;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: underline;
}

/* menu */

#navbar {
  background-color: #f3f3f3;
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  margin-bottom: 60px;
}
#navbar a {
  float: left;
  display: block;
  color: #666; 
  text-align: center;
  padding: 8px 12px;
  text-decoration: none;
  font-size: 17px;
}
#navbar a:hover:not(.active) {
  background-color: #ddd;
}
.banner {
   font-size: 14pt;
   padding: 0;
   padding-top: 45px;
   padding-left: 0px;
}
.mnw {
   font-size: 20pt;
   font-weight: bold;
   padding: 0;
   margin: 0;
}
.omd {
   font-size: 12pt; 
   padding-top: 0;
   margin: 0 0;
}
.tourname {
   font-size: 14pt; 
   font-weight: bold; 
   font-style: italic; 
   margin: 0 0; 
   padding: 0;
}
#default {
   margin: 5px;
}
#non-tour      {background-color: rgb(159,171,140);}
#tour-italian  {background-color: rgb(245,220,200);}
#tour-french   {background-color: rgb(220,220,220);}
#tour-northern {background-color: rgb(241,220,154);}
#tour-english  {background-color: rgb(255,155,106);}
#tour-c16th    {background-color: rgb(245,220,200);}
#tour-c17th    {background-color: rgb(255,175,126);}
#tour-c18th    {background-color: rgb(220,220,220);}
#tour-c19th    {background-color: rgb(255,214,183);}
#tour-price    {background-color: rgb(240,207,129);}
#tour-artist   {background-color: rgb(202,202,202);}

.button {display: block; margin-bottom: 2px; text-align: center;}

#click-img  {
   text-align: left; 
   font-size: 10pt; 
   font-style: italic; 
   margin-top: 10px; 
   margin-bottom: 0px;
}
.blurb {margin-top: 15px;}
.ul-title {font-size: larger;}

#cat2img {
   margin: 0;
}
.cat2imgscale {
   max-width: 100%;
   height: auto;
}
.cat3imgscale {
   max-width: 100%;
   height: auto;
}

.artist {font-size: 14pt; margin-top: 5px; margin-bottom: 0px;}
.artist-dates {font-size: 12pt;margin-top: 0px;}
.dimension    {white-space: nowrap;}
.fraction-top {font-size: x-small; vertical-align: top;}
.fraction-bot {font-size: x-small;}
.title {font-size: 16pt; font-style: italic; margin-bottom: 10px;}
.title-kw {font-size: smaller; font-style: normal;}
.italics {font-style: italic;}
.fn-txt {vertical-align: top; font-size: x-small;}
.provenance {left-margin: 8em;}
.hanging-text {float: left; width: 7em;}
.unhanging-text {margin-left: 7em; text-indent: -.1em;}
	
.footnotes {
   font-size: 10pt; 
   margin-top: 2em; 
   margin-bottom: 2em; 
   border-collapse: separate; 
   line-height: 120%;
}
.fn-list-num {vertical-align: top; text-align: right; font-size: 8pt;}
.fn-list-txt {}

a img {border-style: none;}

.home-img {
   max-width: 100%; 
   height: auto;
}

#home-banner {
   text-align: center; 
   margin-top: 0px; 
   margin-left: 10px; 
   margin-right: 10px;
}
.home-mnw {font-size: 25pt; margin-top: 0px; margin-bottom: 0px;}
.home-omd {font-size: 15pt; margin-top: 0px;}

.about-omd {font-size: 15pt; margin-top: 15px;}

.tour-blurb {margin-top: 0px;}
#tour-lists {width: 100%; max-width: 500px;}
.tour-list  {width: 50%; vertical-align: top;}
.tour-list-title {font-size: 18px; font-weight: bold;}
.tour-list-item {line-height: 150%;}

/* overall tourmap, down the page */
.tourmap {
   display: flex;
   flex-direction: column;
   max-width: 700px;
}

/* individual tourmap items */

.tourmap-right {
   display: flex;
   flex-direction: column;
   align-items: center;
   padding-top: 30px;
}

.tourmap-left {
   display: flex;
   flex-direction: column;
   align-items: center;
   padding-top: 30px;
}

.tourmap-center {
   display: flex;
   flex-direction: column;
   align-items: center;
   padding-top: 30px;
}

.tourmap-right-txt {
   margin-top: 0;
   order: 2;
}
.tourmap-right-img {
   max-width: 100%;
   height: auto;
   order: 1;
   margin-top: 0;
}

.tourmap-left-txt {
   margin-top: 0;
   order: 2;
}
.tourmap-left-img {
   max-width: 100%;
   height: auto;
   order: 1;
   margin-top: 0;
}
.tourmap-center-txt {
   padding: 10px; 
   order: 2;
}
.tourmap-center-img-left {
   max-width: 100%;
   height: auto;
   order: 1;
}
.tourmap-center-img-right {
   max-width: 100%;
   height: auto;
   order: 3;
}
.tourmap-artist       {
   font-size: 11pt; 
   font-weight: bold; 
   margin-top: -8px; 
   margin-bottom: -8px; 
   text-align: center;
   line-height: 170%;
}
.tourmap-artist-dates {
   font-size: 8pt; 
   margin-top: -8px; 
   margin-bottom: 0px; 
   text-align: center;
   line-height: 170%;
}
.tourmap-artist2       {
   font-size: 11pt; 
   font-weight: bold; 
   margin-top: 0px; 
   margin-bottom: 4px; 
   text-align: center;
   line-height: 110%;
}
.tourmap-artist-dates2 {
   font-size: 8pt; 
   margin-top: 4px; 
   margin-bottom: 0px; 
   text-align: center;
   line-height: 110%;
}
.tourmap-title {
   font-size: 13pt; 
   font-style: italic; 
   margin-top: -6px; 
   margin-bottom: 0px; 
   text-align: center;
}
.tourmap-title2 {
   line-height: 120%;
   font-size: 13pt; 
   font-style: italic; 
   margin-top: 0px; 
   margin-bottom: 0px; 
   text-align: center;
}
.tourmap-text {
   border-collapse: collapse; 
   margin-bottom: 40px; 
   margin-left: 0; 
   margin-top: 25px; 
   width: 100%; 
   border: 3px solid silver;
}
.tourmap-text-artist {
   width: 40%; 
   vertical-align: top; 
   bottom-margin: 40px; 
   border: 3px solid silver;
}
.tourmap-text-title {
   width: 60%; 
   vertical-align: top; 
   bottom-margin: 40px; 
   border: 3px solid silver;
}

@media screen and (min-width: 700px) {
.tourmap-right {
   flex-direction: row;
   margin-left: 20px;
   margin-right: 20px;
}
.tourmap-left {
   flex-direction: row;
   margin-left: 20px;
   margin-right: 20px;
}
.tourmap-center {
   flex-direction: row;
   margin-left: 20px;
   margin-right: 20px;
}
.tourmap-right-img {order: 2;}
.tourmap-right-txt {
   padding-right: 20px;
   order: 1;}

.tourmap-left-img {order: 1;}
.tourmap-left-txt {
   margin-left: 20px;
   order: 2;
}

.tourmap-center-img-left {order: 1;}
.tourmap-center-txt {
   order: 2;
   margin-left: 20px;
   margin-right: 20px;
}
.tourmap-center-img-right {
   margin-left: 20px;
   order: 3;}

.cat3imgscale {
   max-width: 150%;
   height: auto;
}

}
